[submodule "vendor/dnsrecon"]
	path = vendor/dnsrecon
	url = https://github.com/stitch/dnsrecon.git
[submodule "vendor/theHarvester"]
	path = vendor/theHarvester
	url = https://github.com/laramies/theHarvester.git
